Package twisted :: Package spread :: Module pb :: Class ProtocolError |
[frames | no frames]

## Class ProtocolError

    Exception --+
                |
               ProtocolError

Known Subclasses:
  `DeadReferenceError`

This error is raised when an invalid protocol statement is received.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:08 2003 | http://epydoc.sf.net